.blog-index ol {
counter-reset: item
}
.blog-index li {
display: block;
}
.blog-index li:before {
content: counters(item, ".") " ";
counter-increment: item
}
.entry-content ol,ul {
margin-bottom: 30px;
}
.single-post .single-post-inner .entry-content ul {
margin-bottom: 30px;
}
.single-post-inner ol li, .single-post-inner ul li {
line-height: 2.2;
font-size: 18px;
letter-spacing: 0.05em;
font-weight: 400;
margin-left: 8px;
text-align: justify;
}
.single-post-inner .entry-content ul li {
font-size: 18px;
letter-spacing: 0.05em;
font-weight: 400;
text-align: justify;
list-style-type: square !important;
line-height: 2.2;
margin-left: 20px !important;
}
.single-post-inner h2 {
font-size: 26px;
color: #282626;
line-height: 40px;
}
.single-post-inner p {
font-size: 18px;
display: block;
}
.single-post-inner a {
color: #29abe2;
}
.single-post-inner ol, .single-post-inner ol {
padding-left: 20px;
margin-bottom: 30px;
}
.single-post-inner .blog-index ol{
	margin-bottom: 0px;
}
/*.single-post-inner ol li, .single-post-inner ul li {
margin: 5px 0px;
text-align: justify;
line-height: 2.2;
letter-spacing: 0.05em;
}*/
ul .li-title {
letter-spacing: .05em;
line-height: 30px;
}
.sidebar .tagcloud a, .widget .tagcloud a {
padding: 5px 15px;
line-height: 1.4;
height: auto;
width: 100%;
font-size: 10pt !important;
}
.header-mobile-nav.menu-drop-fly form.search-form-menu-mobile {
display: none !important;
}
.x-sub-menu-standard > .x-menu-item b.x-caret {
right: 13px !important;
}
.blog-index {
border: 1px dashed #a2a2a2;
padding: 15px 35px !important;
background-color: #f9f9f9;
margin-bottom: 30px;
max-width: 550px;
}
.content-index {
color: #ff671f;
font-weight: 600;
text-decoration: underline;
font-size: 15px;
letter-spacing: 0.05em;
line-height: 2.2;
}
.index-title {
text-align: center;
font-size: 16px;
text-transform: uppercase;
}
.content-index a {
color: #ff671f;
cursor: pointer;
}
@media screen and (max-width: 991px) {
.header-logo-mobile img {
max-height: 66px !important;
padding-top: 8px !important;
padding-bottom: 8px !important;
}
}
.site-content-page h2 {
text-transform: none;
font-size: 21px;
font-weight: 700;
font-family: "Open Sans";
letter-spacing: 0.05em;
}
.site-content-page h3 {
text-transform: none;
font-size: 18px;
font-weight: 700;
font-family: "Open Sans";
letter-spacing: 0.05em;
}
.tp-parallax-wrap h1 span {
font-size: 100% !important;
}
header.main-header .top-bar {
padding: 0 !important;
}
.top-bar .row {
display: flex;
align-items: center;
flex-flow: wrap;
}
.top-bar .row::before, .top-bar .row::after {
display: none;
}
header.main-header .top-bar .m-button {
padding: 14px 30px;
}
header.main-header .top-bar .iclflag {
margin-right: 6px;
}
.single-post h1 {
font-size: 24px;
font-weight: 700;
}
.single-post h2 {
font-size: 23px;
}
.single-post h3 {
font-size: 20px;
font-weight: 700 !important;/*display: inline-block;*/
}
/*.single-post ul li h3 {
display: inline-block;
}*/
.single-post .list .list-item .list-title {
font-size: 16px;
}
.single-post .entry-meta-tag a {
color: #222;
}
.single-post .social-share-wrap a {
color: #fff;
}
.single-post .post-navigation-content {
color: #222;
}
#page-title.onlybredcrumbs {
background: none;
margin-bottom: 15px;
padding-top: 20px;
}
#page-title.onlybredcrumbs .breadcrumbs-wrap.float .breadcrumbs-inner {
background: none;
color: #000;
padding-left: 0;
border-bottom: 1px solid #ccc;
}
#page-title.onlybredcrumbs .breadcrumbs-wrap.float .breadcrumbs-inner label {
display: none;
}
#page-title.onlybredcrumbs .breadcrumbs-wrap.float .breadcrumbs-inner li {
font-style: normal;
}
.modal-header {
display: flex;
align-items: center;
/*flex-flow: row-reverse;*/
}
.modal-title {
flex-grow: 1;
}
.modal-body .top-bar-info li {
display: block;
width: 100%;
margin: 0 0 10px;
padding: 0;
font-size: 22px;
}
.modal-body .top-bar-info li a {
color: #29abe2;
}
.modal-header .close {
padding: 0;
border: none;
background: transparent;
font-size: 40px;
font-weight: 300;
line-height: 22px;
color: #ccc;
}
.modal-open {
padding-right: 0 !important;
}
.modal-open .header-sticky, .modal-open header.main-header .top-bar {
padding-right: 15px;
}
.modal-open #wrapper-content {
padding-right: 15px;
}
.comment-text {
padding-left: 30px;
}
.blog-call-to-action a {
color: #fff;
border: none;
}
.widget_categories > ul > li > a {
padding-left: 0px;
}
.widget_categories > ul > li {
padding-left: 10px;
}
/* Read More css */
.read-more-wrap {
margin: 20px 0;
}
blockquote {
font-size: 16px;
border: none;
background-color: #f9f9f9;
padding: 28px 30px;
margin-left: 111px;
position: relative;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: 1px dashed #a2a2a2 !important;
}
blockquote::after {
content: "";
width: 30px;
height: 30px;
position: absolute;
left: -16px;
top: 55%;
margin-top: -20px;
border-right: 1px dashed #a2a2a2;
border-bottom: 1px dashed #a2a2a2;
-webkit-transform: rotate(137deg);
-moz-transform: rotate(137deg);
background-color: #f9f9f9;
}
blockquote::before {
content: "";
width: 84px;
height: 84px;
background-color: #f9f9f9;
background-image: url('../images/quotion.png');
background-repeat: no-repeat;
background-position: center;
position: absolute;
left: -114px;
top: 50%;
margin-top: -42px;
text-align: center;
vertical-align: middle;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 15%;
border: 1px dashed #a2a2a2;
}
blockquote strong {
color: #000;
}
blockquote a {
color: #ec6602;
}
blockquote p {
font-style: normal !important;
text-align: left !important;
}
blockquote::before {
content: "";
width: 84px;
height: 84px;
background-color: #f9f9f9;
background-image: url('../images/quotion.png');
background-repeat: no-repeat;
background-position: center;
position: absolute;
left: -114px;
top: 50%;
margin-top: -42px;
text-align: center;
vertical-align: middle;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 15%;
border: 1px dashed #a2a2a2;
margin-left: 3px;
}
/* End Read More Css */
@media screen and (max-width: 1199px) {
.home h1 {
font-size: 53px !important;
line-height: 57px !important;
}
.home-banner {
height: auto !important;
}
}
@media screen and (max-width: 991px) {
.home h1 {
font-size: 48px !important;
line-height: 51px !important;
}
.mobile_phone {
position: absolute;
right: 15px;
top: 50%;
margin: 0;
transform: translateY(-50%);
}
.mobile_phone .x-menu-icon {
margin: 0;
font-size: 20px;
}
.mobile_phone .x-menu-a-text {
display: flex;
align-items: center;
justify-content: center;
width: 36px;
height: 36px;
border: 1px solid #000;
border-radius: 100%;
}
.header-mobile-nav li:last-child {
display: none;
}
}
@media screen and (max-width: 767px) {
.home h1 {
font-size: 24px !important;
line-height: 30px !important;
}
.clone-banner .breadcrumbs-wrap {
margin-top: 0 !important;
}
#blog-wrap {
padding-top: 30px !important;
}
.home-banner .home-banner-inner {
padding-top: 80px !important;
padding-bottom: 80px !important;
}
}
@media screen and (max-width:390px) {
.home-banner .home-banner-inner .m-button-xs {
padding: 10px 20px;
}
}
@media screen and (max-width: 350px) {
.home h1 {
font-size: 22px !important;
line-height: 30px !important;
}
}
@media screen and (min-width: 991px) {
.main-menu li.menu-call-us:last-child .x-menu-text {
display: none;
}
.main-menu li.menu-call-us:last-child .x-menu-a-text {
border: 1px solid #000;
border-radius: 100%;
padding: 10px;
}
.main-menu li.menu-call-us:last-child .x-menu-a-text .x-menu-icon {
padding: 0;
font-size: 20px;
}
.modal-header, .modal-body {
padding: 15px 30px;
}
header.main-header .top-bar.top-bar-light-gray, header.main-header .top-bar.top-bar-dark-gray, header.main-header .top-bar.top-bar-gray, header.main-header .top-bar.top-bar-dark, header.main-header .top-bar.top-bar-overlay, header.main-header .top-bar.top-bar-transparent {
color: #000 !important;
}
header.main-header .top-bar.top-bar-dark {
background-color: #fff !important;
}
header.main-header .header-logo img {
padding-top: 10px;
padding-bottom: 10px;
}
}
.mailchimp p {
float: left !important;
font-size: 15px !important;
margin-left: 15px !important;
}
.mailchimp .mailchimp-label {
display: block !important;
}
.mail-wrap .input-wrapper input[type="email"] {
max-width: 433px;
}
.mail-wrap .mailchimp-label {
padding-top: 8px;
font-weight: 600;
}
.mc4wp-response {
display: flex;
justify-content: center;
padding-top: 10px;
}
@media (max-width:1200px) {
.mail-wrap .mailchimp-label {
width: 100%;
}
.mail-wrap .input-wrapper {
margin-bottom: 15px;
}
}
.mail-wrap {
padding: 0 20px;
}
.mail-wrap .input-wrapper input[type="email"] {
max-width: 100%;
}
.boxzilla {
background: rgb(255, 255, 255) none repeat scroll 0% 0%;
border-style: none !important;
overflow-y: auto;
max-height: none;
margin-top: 77px;
padding: 0!important;
border-radius: 10px;
}
.alignnone {
margin: 0 !important;
}
input[type="text"], input[type="search"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], textarea, select {
font-size: 15px !important;
color: #717171 !important;
border: 1px solid #313131 !important;
}
.mailchimp-label p {
margin: 0 0 20px 0 !important;
}
.mail-wrap h6 {
text-transform: lowercase;
}
.boxzilla-close-icon {
padding: 11px !important;
}
.submit-wrapper .m-button {
font-weight: 600;
}
/* Clone Country Page */
#wrapper-content .clone-wrap {
margin-top: 50px;
}
.blog-img {
position: relative;
margin: 0 auto;
text-align: center;
}
.hover-banner1 {
z-index: 1;
opacity: 1;
margin: 0 auto;
}
.hover-banner2 {
margin: 0 auto;
}
#myElement {
position: absolute;
top: 0;
right: 0;
left: 0;
bottom: 0;
z-index: 999;
}
#blog-content {
float: left;
width: 100%;
}
#blog-content .clone-title h1 {
font-size: 30px;
text-align: center;
}
.clone-banner .breadcrumbs-wrap {
background: #000;
color: #fff;
position: absolute;
margin-top: -43px;
z-index: 1;
margin-right: 15px;
}
.hover-banner1 {
position: relative;
}
.country-sec .wpb_wrapper {
padding-bottom: 0px !important;
}
.country-sec .color-light p {
margin-bottom: 0px;
}
.country-sec .wpb_wrapper h2 {
color: #fff !important;
text-transform: none !important;
}
.country-sec .m-button-primary {
background: #ec691f !important;
border: 1px solid #ec691f !important;
font-weight: 500 !important;
}
.country-sec .heading.size-md h2 {
font-size: 32px;
font-weight: normal;
}
.clone-wrap .wpb_wrapper {
padding-bottom: 30px;
}
.clone-wrap .wpb_wrapper h2 {
font-size: 24px;
color: #282626;
font-weight: 700;
}
.clone-wrap .wpb_wrapper h3 {
font-size: 18px;
color: #282626;
font-weight: 700;
display: inline-block;
}
.clone-wrap .wpb_wrapper ol li, .clone-wrap .wpb_wrapper ul li {
line-height: 2.2;
font-size: 16px;
letter-spacing: 0.05em;
font-weight: 400;
margin-left: 8px;
text-align: justify;
margin: 5px 0px;
}
.clone-wrap .wpb_wrapper ul li {
list-style-type: none;
}
.clone-wrap .wpb_wrapper ul {
margin-bottom: 20px;
padding-left: 0;
}
.clone-wrap ol {
margin-bottom: 30px;
}
#blog-content .copyright-wrap p {
border: 2px dashed #fff;
padding: 15px 35px !important;
background-color: #004674;
color: #fff;
text-align: center;
border-radius: 15px;
font-weight: 700;
}
#blog-content input[type="submit"] {
font-family: 'Montserrat';
font-size: 13px;
line-height: 1.2;
letter-spacing: 0.1em;
text-align: center;
text-transform: uppercase;
min-width: 170px;
padding: 16px 20px;
background-color: #ec691f;
color: #fff;
border: none;
border-bottom: 2px solid rgba(0,0,0,0.2);
-webkit-transition: all .3s;
-moz-transition: all .3s;
-ms-transition: all .3s;
-o-transition: all .3s;
transition: all .3s;
}
#blog-content input[type="submit"]:hover {
background-color: #000;
}
.clone-wrap p {
font-size: 16px;
}
.clone-wrap .iconbox.top-inline h3 a {
padding-top: 0px;
}
.clone-wrap .wpb_wrapper ul li::before {
content: "\f04d";
font-family: fontawesome;
font-size: 7px;
color: #ec6602;
padding: 10px;
display: inline-block;
vertical-align: top;
}
.clone-wrap .m-button-primary {
background: #004674;
border: 1px solid #004674;
font-weight: 700;
}
.clone-wrap .cover-box h4 {
font-weight: 700;
}
/* ====== Contact Form Old ====== */
.contact-wrap .gform_wrapper ul.gform_fields li.gfield {
float: left;
width: calc(50% - 8px);
}
.contact-wrap .gform_wrapper input.medium {
width: 100% !important;
}
.contact-wrap .gform_wrapper ul li.gfield {
clear: none !important;
}
#field_1_7 {
padding-right: 0;
}
#field_1_4 {
padding-right: 0;
}
#field_1_5 {
width: 100%;
}
#field_1_8 {
width: 100%;
}
.contact-wrap .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
padding: 5px 20px !important;
font-family: 'Montserrat';
font-size: 15px !important;
letter-spacing: 0.1em;
}
.contact-wrap .gform_wrapper textarea {
padding: 6px 20px !important;
font-family: 'Montserrat';
font-size: 15px !important;
letter-spacing: 0.1em;
}
.contact-wrap .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
padding-right: 16px;
}
.contact-wrap .gform_wrapper li.gfield.gfield_error {
background: none;
border-top: 0;
border-bottom: 0;
padding-bottom: 0;
padding-top: 0;
margin-top: 0;
}
.contact-wrap .gform_wrapper div.validation_error {
margin-bottom: 0;
}
@media screen and (max-width:640px) {
.contact-wrap .gform_wrapper ul.gform_fields li.gfield {
width: 100%;
}
}
#slide-22-layer-1 {
background-color: rgba(0, 0, 0, 0.4) !important;
}
/* ====== Contact Form New ====== */
#gform_2 .medium {
background-color: transparent;
}
#gform_2 li::before {
display: none;
}
#field_2_6 {
width: 100% !important;
padding-right: 30px;
}
@media screen and (max-width:640px) {
#field_2_6 {
padding-right: 0px;
}
}
/* ====== Banner opacity ====== */
.page-title-wrap {
background-color: rgba(0,0,0,0.55) !important;
}
/* ====== Mobile app single page ====== */
.mapp-services .vc_single_image-wrapper {
margin-top: 15px;
}
.mapp-services .wpb_wrapper .iconbox p, .iconbox span {
line-height: 2;
}
.welcome-wrap .wpb_column .vc_custom_1447485849361 {
margin-top: 0 !important;
}
.welcome-wrap .heading {
padding-left: 100px;
padding-right: 40px;
}
.welcome-wrap .welcome_text {
padding-left: 100px;
padding-right: 40px;
}
.welcome_image .vc_single_image-img {
width: 100%;
}
.country-sec .vc_custom_1568118552670 {
background-size: unset !important;
}
.welcome-wrap .welcome-button {
	margin-left: 100px;
}
@media screen and (max-width:1700px) {
.welcome-wrap .welcome_text {
padding: 0 20px;
}
.welcome-wrap .heading {
padding: 0 20px;
}
.welcome_text p {
line-height: 2 !important;
}
.welcome-wrap .welcome-button {
	margin-left: 20px;
}
}
@media screen and (min-width:1200px) and (max-width:1296px) {
.advt-right .icon-box-circle h3 {
font-size: 11px !important;
padding-left: 45px !important;
}
.advt-right .icon-box-circle p {
font-size: 11px !important;
padding-left: 45px !important;
line-height: 2;
}
.advt-right .iconbox.icon-box-circle .icon-box-shape::before {
height: 35px;
width: 35px;
top: 0;
left: 0;
}
.advt-right .iconbox.icon-box-circle .icon-box-shape a {
height: 35px;
width: 35px;
top: 0;
left: 0;
}
.advt-right .iconbox.icon-box-circle .icon-box-shape a i {
line-height: 37px;
}
.advt-right .iconbox .icon-box-shape a i {
display: inline-block;
font-size: 20px;
}
.advt-left .iconbox h3 {
font-size: 11px;
}
.advt-left .iconbox p {
font-size: 11px;
}
.advt-left .iconbox h3 {
font-size: 11px;
padding-left: 65px !important;
}
.advt-left .iconbox p {
font-size: 11px;
padding-left: 65px !important;
}
}
@media screen and (min-width:1297px) and (max-width:1742px) {
.advt-right .icon-box-circle h3 {
font-size: 13px !important;
padding-left: 45px !important;
}
.advt-right .icon-box-circle p {
font-size: 13px !important;
padding-left: 45px !important;
}
.advt-right .iconbox.icon-box-circle .icon-box-shape::before {
height: 35px;
width: 35px;
top: 0;
left: 0;
}
.advt-right .iconbox.icon-box-circle .icon-box-shape a {
height: 35px;
width: 35px;
top: 0;
left: 0;
}
.advt-right .iconbox.icon-box-circle .icon-box-shape a i {
line-height: 37px;
}
.advt-right .iconbox .icon-box-shape a i {
display: inline-block;
font-size: 20px;
}
.advt-left .iconbox h3 {
font-size: 13px;
padding-left: 70px !important;
}
.advt-left .iconbox p {
font-size: 13px;
padding-left: 70px !important;
}
}
@media screen and (max-width: 991px) {
	.process.style1 .process-step, .process.style2 .process-step {
		margin-left: 20px;
	}
}
/*===== Home Slider =====*/
#rev_slider_7_1 h1 {
text-align: center !important;
}
@media screen and (min-width:1200px) {
#rev_slider_7_1 h1 {
text-align: center !important;
line-height: 96px !important;
}
.country-sec .vc_custom_1568118552670 {
background-position: left !important;
}
}
/*========= HOME MAIN BANNER =========*/
.home-banner {
height: 700px;
}
.home-banner .home-banner-inner {
padding-top: 200px;
padding-bottom: 100px;
text-align: center;
}
.home-banner .home-banner-inner .m-button-primary {
margin-right: 10px;
}
.home-banner .home-banner-inner .m-button-secondary {
margin-left: 10px;
}
/*.sc_card {
border: 1px dashed;
}*/
.accordion {
color: #444;
cursor: pointer;
padding: 18px;
width: 100%;
border: none;
text-align: left;
outline: none;
font-size: 15px;
transition: 0.4s;
}
.accordion::after {
content: '\002B';
color: #777;
font-weight: bold;
float: right;
margin-left: 5px;
}
.accordion.active::after {
content: "\2212";
}
.panel {
padding: 0 18px;
display: none;
background-color: white;
overflow: hidden;
}
/*FAQ*/
.sc_card {
padding: 0 !important;
box-shadow: none !important;
border: 1px solid #b2b2b2;
}
.sc_card .accordion {
background-color: #004674 !important;
margin-bottom: 0 !important;
color: #fff;
padding: 22px;
}
.sc_card .accordion span {
font-size: 17px;
line-height: 25px;
max-width: 780px;
display: inline-block;
}
.sc_card .accordion::after {
font-size: 30px;
color: #fff;
line-height: 20px;
background-color: #ec6602;
width: 35px;
height: 35px;
padding: 7px 9px;
text-align: center;
border-radius: 20px;
margin: -7px;
box-shadow: 0 2px 2px 0 rgba(0,0,0,.16),0 0 0 1px rgba(0,0,0,.08);
}
.sc_card .panel {
background-color: #f7f7f7;
}
.sc_card .panel p {
color: #000;
padding-top: 5px;
padding-bottom: 5px;
}
@media screen and (min-width:768px) and (max-width: 991px) {
.sc_card .accordion {
font-size: 14px !important;
}
}
@media screen and (max-width:767px) {
.sc_card .accordion {
font-size: 12px !important;
padding: 15px;
}
.sc_card .accordion::after {
margin: 10px -4px;
}
.sc_card .accordion span {
width: 90%;
display: inline-block;
}
.sc_card .accordion::after {
font-size: 20px;
line-height: 23px;
width: 25px;
height: 25px;
padding: 0;
}
}
/*===== BLOG CONTACT FORM =====*/
.pop-right {
width: 100%;
}
.pop-left {
display: none;
}
#ctaModal .modal-content {
display: flex;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
}
#ctaModalService .modal-content {
display: flex;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
}
#ctaModalWp .modal-content {
display: flex;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
}
#ctaModal .modal-body .gfield input {
border-color: #79bac1;
border: 1px solid #79bac1 !important;
color: #000 !important;
font-weight: 600;
padding: 10px;
margin-top: 0;
}
#ctaModal .modal-body .gfield .textarea {
border-color: #79bac1;
border: 1px solid #79bac1 !important;
color: #000 !important;
font-weight: 600;
padding: 10px;
margin-top: 10px;
}
.pop-left figure {
display: flex;
align-items: flex-end;
}
.modal-header .modal-title {
font-weight: 600;
margin-left: 10px;
}
.modal.in .modal-dialog {
transform: translate(0, 100px) !important;
}
#gform_submit_button_3 {
background: #79bac1;
border: 1px solid #5b5c6d;
color: #222;
font-weight: 600;
padding: 5px 10px;
}
.cta-form {
cursor: pointer;
}
@-webkit-keyframes zoomIn {
from {
opacity: 0;
-webkit-transform: scale3d(0.3, 0.3, 0.3);
transform: scale3d(0.3, 0.3, 0.3);
}
50% {
opacity: 1;
}
}
@keyframes zoomIn {
from {
opacity: 0;
-webkit-transform: scale3d(0.3, 0.3, 0.3);
transform: scale3d(0.3, 0.3, 0.3);
}
50% {
opacity: 1;
}
}
.zoomIn {
-webkit-animation-name: zoomIn;
animation-name: zoomIn;
}
@media screen and (min-width:768px) {
.pop-left {
width: 350px;
display: flex;
border-right: 1px solid #5b5c6d;
background-color: #79bac1;
}
.pop-right {
width: 650px;
}
}
@media screen and (min-width: 641px) {
.gform_wrapper textarea.large {
height: 160px !important;
}
}
@media screen and (min-width: 991px) {
.modal-dialog {
width: 900px !important;
}
}
.image-call .heading.color-dark.size-sm.text-center {
background-color: #d3d3d3;
margin: 0 auto;
padding: 15px;
}
.image-call .heading.size-sm h2 {
line-height: 24px;
font-weight: 600;
}
.image-call .wpb_wrapper {
max-width: 290px;
margin: 0 auto;
box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 2px 2px rgba(0,0,0,0.23);
}
.image-call .vc_column-inner {
display: flex;
justify-content: end;
}
.profile-sec {
max-width: 800px;
margin: 0 auto !important;
}
#ctaModal .modal-body .validation_error {
color: #ff1200;
margin-bottom: 10px;
padding: 10px 0;
}
#ctaModal .modal-body .validation_message {
color: #ff1200;
}
#ctaModal .modal-body .gfield_description {
padding-top: 5px;
}
#ctaModal .modal-body .gfield.gfield_error {
background-color: transparent;
border-top: 0;
border-bottom: 0;
padding-top: 0;
}
@media screen and (max-width: 767px) {
.image-call {
margin-bottom: 40px;
}
}
/*===== CONTACT PAGE =====*/
#contact-head-wrap .header-1 {
background-color: rgba(0,0,0,0.2);
}
#contact-head-wrap .header-1 .main-menu li.menu-call-us:last-child .x-menu-a-text {
border: 0;
background-color: #ec691f;
}
#menu-item-6483:hover > a {
background-color: #fff !important;
}
#conatct-wrap {
background-repeat: no-repeat;
}
#conatct-wrap .wpb_wrapper p {
font-size: 14px;
color: #fff;
}
#conatct-wrap .wpb_text_column .wpb_wrapper p a {
margin-left: 5px;
}
#conatct-wrap .gravity-contact .wpb_wrapper {
padding: 25px;
}
#conatct-wrap .gfield .ginput_container input::before {
content: 'f007';
}
#conatct-wrap .input_overlay input {
border: 0 !important;
border-bottom: 1px solid #79bac1 !important;
/*color: #000 !important;*/
font-weight: 600;
padding: 10px 25px;
margin-top: 0;
}
#conatct-wrap .gfield .ginput_container select {
color: #b3b3c0 !important;
font-weight: 400;
border: 0 !important;
border-bottom: 1px solid #79bac1 !important;
padding: 10px 20px;
margin-top: 0;
}
#conatct-wrap .gfield .ginput_container textarea {
border: 1px solid #79bac1 !important;
font-weight: 600;
padding: 10px;
margin-top: 10px;
margin-bottom: 8px;
}
#conatct-wrap .ginput_container_fileupload {
border: 2px dashed #000;
padding: 5px;
border-radius: 7px;
margin-top: 20px;
cursor: pointer;
}
#conatct-wrap .gfield .ginput_container select option {
color: #000;
}
#field_4_12 {
width: 30%;
}
.ginput_container.ginput_container_fileupload::before {
content: 'Drop file here';
font-size: 19px;
position: absolute;
top: 30px;
left: 10px;
right: 0;
bottom: 0;
text-align: center;
cursor: pointer;
}
#conatct-wrap .vc_btn3.vc_btn3-style-custom {
font-weight: 600;
background-image: none;
}
#conatct-wrap .vc_btn3.vc_btn3-style-custom:focus, .vc_btn3.vc_btn3-style-custom:hover {
background-color: #004674 !important;
}
#conatct-wrap .ginput_container_fileupload input {
opacity: 0;
cursor: pointer;
}
#conatct-wrap .gfield_description {
display: inline-block;
width: auto;
position: absolute;
left: 0;
top: 25px;
}
#gfield_description_4_12 {
top: 40px !important;
left: 27px !important;
}
#conatct-wrap .gfield_description i {
font-size: 17px;
}
#conatct-wrap .gfield {
position: relative;
}
#conatct-wrap .vc_col-has-fill .wpb_text_column .wpb_wrapper h5 {
color: #fff;
margin-bottom: 10px;
}
#conatct-wrap .vc_col-has-fill .wpb_text_column .wpb_wrapper h6 {
color: #fff;
margin-bottom: 10px;
}
#conatct-wrap #gform_submit_button_4 {
background: #79bac1;
border: 1px solid #5b5c6d;
color: #222;
font-weight: 600;
padding: 5px 10px;
}
#tabid {
background-color: #ededed;
}
#tabid .vc_tta-style-tab_style1 .vc_tta-tab {
width: 25%;
}
#tabid .vc_tta-style-tab_style1 .vc_tta-tab + .vc_tta-tab {
margin-left: 0;
}
#tabid .vc_tta-style-tab_style1 .vc_tta-tab a, .vc_tta-style-tab_style1 .vc_tta-panel-heading a {
padding: 15px 20px !important;
}
#tabid .vc_tta-style-tab_style1 .vc_tta-title-text {
font-size: 15px;
font-weight: 600;
}
#tabid .wpb_text_column {
position: absolute;
bottom: 0;
left: 0;
right: 0;
padding: 25px;
}
#tabid .wpb_wrapper {
width: 100%;
}
#tabid .wpb_wrapper .office-add {
display: inline-block;
color: #fff;
font-weight: 600;
margin-left: 20px;
margin-bottom: 0;
}
#tabid .wpb_wrapper p {
display: inline-block;
margin-right: 20px;
margin-bottom: 0;
margin-top: 15px;
color: #fff;
}
#tabid .vc_tta-panel-body {
padding: 0;
border: 0;
}
#tabid .vc_tta-tabs {
box-shadow: 1px 4px 9px -1px rgba(3, 3, 3, .5);
}
#tabid .vc_tta-style-tab_style1 .vc_tta-panels-container {
border: 0;
}
#tabid .vc_tta-style-tab_style1 .vc_tta-tab, .vc_tta-style-tab_style1 .vc_tta-panel-heading {
border: 0;
border-right: 1px solid #ddd;
text-align: center;
}
#tabid .vc_tta-style-tab_style1 .vc_tta-tab.vc_active {
background-color: #ec691f;
}
#tabid .vc_tta-style-tab_style1 .vc_tta-tab.vc_active span {
color: #fff;
}
#tabid .vc_tta.vc_general .vc_tta-panel-body {
-webkit-transform: translate3d(0,1px,0) !important;
transform: translate3d(0,1px,0) !important;
}
#conatct-wrap .validation_message {
display: none;
}
#conatct-wrap .gfield_error input {
border-bottom: 2px solid #ff0000 !important;
}
#conatct-wrap .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
background-color: transparent !important;
margin-bottom: 0 !important;
border-top: 0 !important;
border-bottom: 0 !important;
padding-bottom: 0 !important;
padding-top: 0 !important;
}
#gform_4 .validation_error {
display: none;
}
.connect-head h2 {
color: #fff;
font-weight: 600 !important;
margin-bottom: 0 !important;
}
.head-sec .line-single {
padding-bottom: 10px !important;
}
#conatct-wrap .aligncenter {
margin-bottom: 0px !important;
}
@media screen and (min-width:768px) and (max-width: 1199px) {
#field_4_12 {
width: 50%;
}
}
@media screen and (min-width:650px) and (max-width: 767px) {
#field_4_12 {
width: 40%;
}
}
@media screen and (max-width:650px) {
#field_4_12 {
width: 100%;
}
.ginput_container.ginput_container_fileupload::before {
top: 15px;
}
#gfield_description_4_12 {
top: 25px !important;
}
}
@media screen and (max-width:580px) {
#tabid .wpb_wrapper .office-add {
font-size: 17px;
margin-left: 0;
margin-bottom: 10px;
line-height: 22px;
}
#tabid .wpb_wrapper p {
margin-right: 10px;
margin-top: 0;
font-size: 12px;
line-height: 17px;
}
#tabid .wpb_text_column {
padding: 10px;
}
}
/*===== Footer Newsletter ====*/
.mail-wrap .input-wrapper {
float: left;
max-width: 285px;
}
.mail-wrap .input-wrapper input {
border: 1px solid #fff !important;
color: #111121 !important;
}
.mail-wrap .submit-wrapper {
float: left;
}
.newsletter .mail-wrap {
padding: 0 !important;
}
#mc4wp-form-1 {
margin: 0 !important;
}
.foo-drawer .mc4wp-response {
justify-content: left !important;
}


/* Whatsapp button */

.float-wpp{
  position:fixed;
  bottom:25px;
  left:15px;
  font-size:14px;
  transition:bottom .2s;
  z-index: 9999;
}
.float-wpp .float-wpp-button{
  position:relative;
  border-radius:50%;
  box-shadow:1px 1px 4px rgba(60,60,60,.4);
  transition:box-shadow .2s;
  cursor:pointer;
  overflow:hidden;
}
.float-wpp .float-wpp-button img,.float-wpp .float-wpp-button svg{
  position:absolute;
  width:72%;
  height:auto;
  object-fit:cover;
  top:50%;
  left:50%;
  transform:translate3d(-50%,-50%,0);
}
.float-wpp:hover{
  bottom:20px
}
.float-wpp:hover .float-wpp-button{
  box-shadow:1px 2px 8px rgba(60,60,60,.4);
}

.float-wpp .float-wpp-btn-send{
  margin-left:12px;
  font-size:0;
  cursor:pointer;
}

/* portfolio title height */
.portfolio-item .title {
  height: 40px;
}

.process.style3.primary-dark .process-step:nth-child(2n)::after {
	background-color: #004674 !important;
}
.process-wrap .process h6 {
	color: #fff;
}
.process-wrap .process p {
	color: #fff;	
}
/* wordpress development page */
.expert-col-1 {
	padding-top: 77px !important;
	padding-bottom: 40px !important;
}
.expert-col-2 {
	padding-top: 77px !important;
	padding-bottom: 40px !important;
}
.expert-col-3 {
	padding-top: 40px !important;
	padding-bottom: 65px !important;
}
.expert-col-4 {
	padding-top: 40px !important;
	padding-bottom: 84px !important;
}

/* CP */

.wp-process-wrap .process h6{
	font-size: 20px;
	font-weight: 600;
}

.wp-process-wrap .process.style3 .process-step span {
    opacity: 0.1;
}
.wp-process-wrap .process-step {
	display: block !important;
	padding: 60px 0;
}
.wp-process-wrap .process-step a {
	padding-right: 20px;
}
.wp-process-wrap .process-step p {
	font-size: 15px;
	line-height: 2;
}
.wp-expertise .iconbox.left p {
	padding-right: 20px;
}
@media (min-width:992px) and (max-width: 1366px) {
.wp-process-wrap .process h6 {
	font-size: 18px;
}
.wp-process-wrap .process-step p {
	font-size: 12px;
}
.wp-process-wrap .process-step {
	padding: 30px 0;
}
}
/* END */